﻿.mainmaster .divcontent .leftcontent .divnews
{
    margin:0 auto; padding:0; width:645px; height:auto;background-color:transparent; float:left;
}
.mainmaster .divcontent .leftcontent .divnews .topbgnews
{
    margin:0 auto; padding:0; width:645px; height:7px; float:left; background-image:url(../../Images/topbgnews.png); float:left; 
}
.mainmaster .divcontent .leftcontent .divnews .centerbgnews
{
    margin:0 auto; padding:0; width:643px; height:auto; float:left; background-image:url(../../Images/bgcenternews.png); background-repeat:repeat-x; border-left:solid 1px #e5e5e5; border-right:solid 1px #e5e5e5;
}
.mainmaster .divcontent .leftcontent .divnews .btbgnews
{
    margin:0 auto; padding:0; width:645px; height:8px; float:left; background-image:url(../../Images/btbgnews.png); float:left; 
}
.titlenewdf
{color:#ff0000; float:left; font:bold 12px arial; text-transform:uppercase; margin-top:4px; margin-left:8px;}
.titlenewdf a
{color:#ff0000; float:left; font:bold 12px arial; text-transform:uppercase; text-decoration:none;}
.titlenewdf a:hover
{color:#ff0000; float:left; font:bold 12px arial; text-transform:uppercase; text-decoration:none;}
.titllelinknewsdf
{color:#0072bc; float:left; font:normal 12px arial;  margin-top:4px; margin-left:32px;}
.titllelinknewsdf a
{color:#0072bc; float:left; font:normal 12px arial;text-decoration:none;  }
.titllelinknewsdf a:hover
{color:#0072bc; float:left; font:normal 12px arial;text-decoration:none;  }
.rssdf
{float:right; font:normal 12px arial; width:17px; height:16px;  margin-top:0px; margin-right:10px; background-image:url(../../Images/rssdf.png)}
.linedf
{ float:left; font:normal 12px arial; width:100%; height:1px;   margin-right:10px;background-color:#ccc; margin-bottom:10px;}
.imagesdf
{float:left; font:normal 12px arial; width:100px; height:100px;  margin-left:8px; margin-top:9px; overflow:hidden;}
.cttitlenewsdf
{color:#0072BC; float:left; font:normal 12px arial; width:517px; height:auto; float:left;font:bold 12px arial; margin-left:7px;}
.cttitlenewsdf a
{color:#0072BC; float:left; font:normal 12px arial; width:517px; height:auto; float:left;font:bold 12px arial; text-decoration:none;}
.cttitlenewsdf a:hover
{color:#0072BC; float:left; font:normal 12px arial; width:517px; height:auto; float:left;font:bold 12px arial; text-decoration:none;}
.ctcontentnewsdf
{color:#0072BC; float:left; font:normal 12px arial; width:517px; height:auto; float:left;font:normal 12px arial; margin-left:7px; margin-top:23px;}
.divnews .centernews .divothernews
{
    margin:0 auto; padding:0; width:650px; height:auto; float:left; 
}
.divothernews ul
{
    margin:0 auto; padding:0; width:650px; height:auto; float:left; margin-left:7px;list-style-type:none;margin-top:10px;
}

.divothernews ul li
{
    margin:0 auto; padding:0; width:650px; height:auto; float:left;  font:normal 12px arial; color:#107bc0;padding-left:0px; padding-bottom:10px;
     float:left;
}
.divothernews ul li .diviconnews
{
   width:8px; height:8px; float:left; margin-top:3px;
   
}
 .divothernews ul li a .diviconnews
{
   width:8px; height:8px; float:left; margin-top:5px;
    background-image:url(../../Images/left.gif);  margin-right:10px;
}
.divothernews ul li a:hover .diviconnews
{
   width:8px; height:8px; float:left; margin-top:5px;
    background-image:url(../../Images/lefthover.gif);  margin-right:10px;
}
.divothernews ul li a
{
    margin:0 auto; padding:0; width:630px; height:auto; float:left;  font:normal 12px arial; color:#107bc0; text-decoration:none; list-style-type:none;
}
.divothernews ul li a:hover
{
    margin:0 auto; padding:0; width:630px; height:auto; float:left;  font:normal 12px arial; color:#107bc0;text-decoration:none;
}